.woocommerce-cart .woocommerce > .cart-collaterals{display: none!important; visibility: hidden!important; order: 100000000}
.woocommerce-cart .woocommerce > :not(.woocommerce-cart-form, .wcinq-wrap){grid-column: 1 / -1}

.woocommerce-cart .woocommerce{
   display: grid;
   grid-template-columns: 1fr 23.125rem;
   gap: 0 var(--mks-gutter-x)
}
.woocommerce-cart .woocommerce > .woocommerce-cart-form,
.woocommerce-cart .woocommerce > .wcinq-wrap{padding: var(--mks-gutter-double-x)}
.woocommerce-cart .woocommerce > .woocommerce-cart-form{
   width: 100%;
   max-width: 51.875rem;
   background-color: rgb(var(--mks-gray-rgb) / .2)
}
.woocommerce-cart .woocommerce > .wcinq-wrap{
   background-color: rgb(var(--mks-blue-rgb) / .05)
}

.woocommerce-cart .woocommerce > .woocommerce-cart-form .cart_item + tr:not([class]),
tr .product-thumbnail{display: none!important; visibility: hidden!important}

.woocommerce-cart-form table tr.cart_item > *,
.wcinq-total-row > *{border-top: 1px solid var(--mks-gray-color)}
.woocommerce-cart-form table tr > *{padding: .625rem 0.3125rem}
.woocommerce-cart-form table tr > *:first-child{padding-left: 0}
.woocommerce-cart-form table tr > *:last-child{padding-left: 0}

tr .product-remove a.remove{
   overflow: hidden;
   text-indent: -5000px;
   width: 2rem;
   height: 2rem;
   border: 1px solid rgb(var(--mks-gray-rgb) / .2);
   border-radius: 50%;
   background-color: #fff;
}
tr .product-price,
tr .product-quantity,
tr .product-subtotal,
tr .wcinq-total-cell{text-align: center;}

tr .product-name,
tr .wcinq-total-cell{font-weight: 700}
tr .wcinq-total-cell{color: var(--mks-primary-color)}

h3 + .woocommerce-cart-form__contents{margin-top: 1.875rem}

tr .product-quantity .wcinq-qty{margin-left: auto; margin-right: auto}

.woocommerce-cart-form + .wcinq-wrap > h3{margin-bottom: 1.25rem}
.woocommerce-cart-form + .wcinq-wrap .mks-inquiry-group + *{margin-top: 1.25rem}

.wcinq-cat-title{
   text-align: center;
   margin-bottom: 2.5rem
}

.mks-list-product{
   display: grid;
   grid-template-rows: auto 1fr auto;
   gap: 1.25rem;
   height: 100%
}

.mks-list-product > .wcinq-add-wrap{
   display: flex;
   flex-wrap: wrap;
   align-items: center;
   gap: .625rem;
   position: relative
}
   .mks-list-product > .wcinq-add-wrap > .wcinq-added-msg{
      position: absolute;
      height: 100%;
      width: 100%;
      color: rgb(var(--mks-white-rgb) / 1);
      background-color: rgb(var(--mks-primary-rgb) / 1);
      font-size: .8125rem;
      line-height: 1rem;
      border-radius: var(--mks-btn-border-radius)
   }
   .mks-list-product > .wcinq-add-wrap > .wcinq-added-msg.d-none{
      pointer-events: none!important;
      user-select: none!important;
      visibility: hidden
   }
   .mks-list-product > .wcinq-add-wrap > .wcinq-added-msg:not(.d-none){
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center;
      text-align: center;
      z-index: 100
   }

.mks-list-product .classic-editor{--mks-margin-top-base: .625rem}


ul.products{
   padding-left: 0;
   list-style: none;
   display: grid;
   grid-template-columns: repeat(3, 1fr);
   gap: calc(var(--mks-gutter-x) * 3) var(--mks-gutter-double-x)
}


.mks-list-product .price{
   margin-top: 1.25rem;
   display: inline-block;
   color: var(--mks-body-color);
   background-color: var(--mks-secondary-color);
   text-transform: uppercase;
   font-size: 1rem;
   line-height: 1em;
   padding: 0.4375rem 0.75rem;
   border-radius: .3125rem;
}
.mks-list-product .price + *{margin-top: 1.25rem}

@media (max-width: 1159px){
   .woocommerce-cart .woocommerce{grid-template-columns: 1fr}
   .woocommerce-cart .woocommerce > .woocommerce-cart-form{max-width: 100%; margin-bottom: 2.5rem}
}

* + p.return-to-shop{margin-top: 2.5rem}

@media (max-width: 1199px){
   .woocommerce-cart .woocommerce > .woocommerce-cart-form,
   .woocommerce-cart .woocommerce > .wcinq-wrap{padding: var(--mks-gutter-x)}
}
@media (max-width: 991px){
   ul.products{grid-template-columns: repeat(2, 1fr)}
      .mks-list-product .item__thumb img{width: 100%; height: auto; display: block}
}
@media (max-width: 767px){
   .woocommerce-cart-form table,
   .woocommerce-cart-form table tbody,
   .woocommerce-cart-form table tfoot,
   .woocommerce-cart-form table tr,
   .woocommerce-cart-form table td{display: block}
   .woocommerce-cart-form table thead{display: none!important; visibility: hidden!important}
   .woocommerce-cart-form table td:empty{display: none!important}

   .woocommerce-cart-form table tr.cart_item > *, 
   .wcinq-total-row > *{border: none; padding: 0}

   .woocommerce-cart-form table td[data-title] + td[data-title]{margin-top: .625rem}
   .woocommerce-cart-form table td[data-title]:not(.product-name){
      display: grid;
      grid-template-columns: 1fr auto;
      gap: .625rem 0;
      align-items: center
   }
   .woocommerce-cart-form table td[data-title].product-name{padding-right: 2rem}
   .woocommerce-cart-form table td[data-title].product-price{grid-template-columns: 1fr auto auto}

      .woocommerce-cart-form table td[data-title]:not(.product-name){text-align: right}
      .woocommerce-cart-form table td[data-title]:not(.product-name)::before{
         content: attr(data-title);
         display: block;
         text-align: left;
         padding-right: .625rem
      }

   .woocommerce-cart-form table .cart_item{
      position: relative;
      padding: 0.5625rem;
      border: 1px solid rgb(var(--mks-gray-rgb) / .2);
      background-color: #fff
   }

   .woocommerce-cart-form table .cart_item + .cart_item{margin-top: 1.875rem}
   
      tr .product-remove a.remove{
         position: absolute;
         top: -1rem;
         right: -1rem
      }
         tr .product-remove a.remove{
            color: #fff;
            border-color: #fff;
            background-color: var(--mks-primary-color)
         }

   .woocommerce-cart-form table + .wp-block-button{text-align: center!important}

   .wcinq-total-cell{
      font-size: var(--mks-semi-lg-font-size);
      line-height: var(--mks-semi-lg-line-height)
   }
}
@media (min-width: 568px) and (max-width: 820px){
   ul.products{grid-template-columns: 1fr}
      .mks-list-product{grid-template-columns: repeat(2, 1fr); grid-template-rows: 1fr auto; gap: 0 1.25rem}
      .mks-list-product > .wcinq-add-wrap{grid-column: 2; margin-top: 1.25rem}
      .mks-list-product > .item__content:last-child{grid-row: auto/span 2}
}
@media (min-width: 568px) and (max-width: 767px){
   .mks-list-product{grid-template-columns: 45% 1fr}
}
@media (max-width: 567px){
   ul.products{grid-template-columns: 1fr}
      .mks-list-product{width: 100%; max-width: 25rem; margin-left: auto; margin-right: auto}
}